## mmdebstrap 1.3.5

=== debian/changelog ===
mmdebstrap (1.3.5-7) unstable; urgency=medium

  * work with doc-debian from unstable as well as from testing

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 25 May 2023 07:11:41 +0200

mmdebstrap (1.3.5-6) unstable; urgency=medium

  * tests/eatmydata-via-hook-dir: allow to work with dash with and without
    diversions

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 24 May 2023 18:11:22 +0200

mmdebstrap (1.3.5-5) unstable; urgency=medium

  * tests/jessie-or-older: dash 0.5.12-3 dropped diversions

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 11 May 2023 14:53:04 +0200

mmdebstrap (1.3.5-4) unstable; urgency=medium

  * tests/eatmydata-via-hook-dir: dash 0.5.12-3 dropped diversions

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 11 May 2023 06:57:42 +0200

mmdebstrap (1.3.5-3) unstable; urgency=medium

  * fix regex in debian/tests/copy_host_apt_config to first remove
    non-free-firmware and then non-free or otherwise components like
    "main-firmware" will be the result

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 10 May 2023 22:41:17 +0200

mmdebstrap (1.3.5-2) unstable; urgency=medium

  * fix for doc-debian 11.0 changing the doc-base paths

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 06 May 2023 19:15:48 +0200

mmdebstrap (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 20 Mar 2023 08:05:19 +0100

mmdebstrap (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4
     - more safeguards before automatically choosing unshare mode (closes:
       #1027429, #1032489)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 18 Mar 2023 00:33:00 +0100

mmdebstrap (1.3.3-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable autopkgtest trigger on essential packages to reduce stress on
    debci infrastructure.

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 09 Mar 2023 20:02:05 +0100

mmdebstrap (1.3.3-6) unstable; urgency=medium

  * add Needs-APT-Config to more tests

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 21 Feb 2023 07:19:51 +0100
