=== debian/tests/control ===
Tests: testsuite
Depends:
 apt-cudf,
 arch-test,
 aspcud,
 black,
 curl,
 debian-archive-keyring,
 debootstrap (>= 1.0.128),
 diffoscope,
 doc-debian (>= 11.0),
 dpkg-dev,
 fakechroot,
 fakeroot,
 genext2fs,
 gpg,
 grep-dctrl,
 libcap2-bin,
 libperl-critic-perl,
 mmdebstrap,
 mount,
 perl-doc,
 perltidy,
 python3,
 python3-apt,
 python3-debian,
 shellcheck,
 squashfs-tools-ng,
 sudo,
 uidmap,
Restrictions: needs-root, allow-stderr, skippable

# add a manual trigger on those packages that in the past broke this test
#
# 2022
#
#  - passwd #1004710
#  - python3 #1010368, #1010366
#  - man-db #1010957
#  - libc-bin #1017590
#  - cron #1012622, #1020603
#  - kmod #1020605
#  - ifupdown #1020604
#  - procps #1020602
#
# 2023
#
#  - fakeroot #1030638, #1023286
#  - debootstrap #1031222, #1031105
#  - libgdbm-compat4 #1031276
#  - tzdata #1031395
#  - debian-archive-keyring #1019922
#  - doc-debian #1035913
#  - dash #989632
#
Features: test-name=hint-testsuite-triggers
Test-Command: false
Depends:
 cron,
 dash,
 debian-archive-keyring,
 debootstrap,
 doc-debian,
 fakeroot,
 ifupdown,
 kmod,
 libc-bin,
 libgdbm-compat4,
 man-db,
 passwd,
 procps,
 python3,
 tzdata,
Restrictions: hint-testsuite-triggers

# FIXME: in an ideal world, debci would have enough computational resources
#        to run this autopkgtest for all the packages in essential and
#        build-essential and priority:standard that trigger it. But we are
#        not there yet, so we must live with the situation that even if a
#        package upload breaks the mmdebstrap autopkgtest, we will only notice
#        either because another unrelated package triggers the autopkgtest
#        or because this failed:
#        https://jenkins.debian.net/job/mmdebstrap-jenkins-worker/
## Using the hint-testsuite-triggers restriction we make all packages that are
## put into the local archive by ./make_mirror.sh a trigger for the mmdebstrap
## autopkgtest. This is essential, priority:required, priority:important,
## priority:standard, build-essential, busybox, gpg, eatmydata, usr-is-merged
## and usrmerge plus their dependency closure. The set is different depending
## on the native architecture. Since we cannot depend on source packages and
## to reduce the binary package set, only one binary package per source
## package is listed here. If there are multiple choices, the binary packages
## available on more architectures are preferred and then sorted by name.
## Since library binary package names change frequently, this list has to be
## updated regularly. Use the debian/compute_pkgset.py script to update the
## list of dependencies.
#Features: test-name=hint-testsuite-triggers
#Test-Command: false
#Depends: acl, adduser, anacron, apt, apt-listchanges, base-files, base-passwd,
# bash, bash-completion, bc [ppc64el], bcron, bind9-dnsutils, binutils,
# bsdextrautils, build-essential, busybox, bzip2, ca-certificates, cdebconf,
