=== debian/watch ===
version=4
opts=downloadurlmangle=s{/src/tag/(@ANY_VERSION@)}{/archive/$1.tar.gz},\
filenamemangle=s{.*/(.*)}{@PACKAGE@-$1.tar.gz} \
https://gitlab.mister-muffin.de/josch/@PACKAGE@/tags /josch/@PACKAGE@/src/tag/([0-9.]+)
