## mmdebstrap 1.3.6

=== debian/changelog ===
mmdebstrap (1.3.6-4) unstable; urgency=medium

  * run copy-host-arch-config hook as an autopkgtest

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 17 Jun 2023 19:14:44 +0200

mmdebstrap (1.3.6-3) unstable; urgency=medium

  * cherry-pick hooks/copy-host-apt-config

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 17 Jun 2023 13:49:29 +0200

mmdebstrap (1.3.6-2) unstable; urgency=medium

  * debian/tests/control: require dash 0.5.12-4

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 17 Jun 2023 10:52:49 +0200

mmdebstrap (1.3.6-1) unstable; urgency=medium

  * New upstream version 1.3.6

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 16 Jun 2023 08:30:58 +0200
