=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
  aspcud,
  black,
  curl,
+ dash (>= 0.5.12-4),
  debian-archive-keyring,
  debootstrap (>= 1.0.128),
  diffoscope,
