## mmdebstrap 1.3.7

=== debian/changelog ===
mmdebstrap (1.3.7-2) unstable; urgency=medium

  * debian/tests/control: remove copy-host-apt-config test

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 21 Jun 2023 13:03:31 +0200

mmdebstrap (1.3.7-1) unstable; urgency=medium

  * New upstream version 1.3.7

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 21 Jun 2023 07:57:57 +0200
