## mmdebstrap 1.4.3

=== debian/changelog ===
mmdebstrap (1.4.3-6) unstable; urgency=medium

  * fixup maybe-merged-usr patch

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 27 Feb 2024 00:34:12 +0100

mmdebstrap (1.4.3-5) unstable; urgency=medium

  * cherry-pick patch from upstream fixing maybe-merged-usr for the time when
    usr-is-merged becomes a virtual package

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 26 Feb 2024 14:57:26 +0100

mmdebstrap (1.4.3-4) unstable; urgency=medium

  * debian/tests/sourcesfilter: append instead of replacing

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 20 Feb 2024 13:18:32 +0100

mmdebstrap (1.4.3-3) unstable; urgency=medium

  * debian/tests: replace copy_host_apt_config with python-apt script

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 18 Feb 2024 12:06:59 +0100

mmdebstrap (1.4.3-2) unstable; urgency=medium

  * debian/tests/copy_host_apt_config: anticipate components being configured
    multiple times

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 17 Feb 2024 08:11:49 +0100

mmdebstrap (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 01 Feb 2024 08:29:34 +0100

mmdebstrap (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2
     - mmdebstrap-autopkgtest-build-qemu: fix octal mode computation (closes:
       #1061634)
     - mmdebstrap-autopkgtest-build-qemu: choose 'host' as hostname (closes:
       #1061636)
  * debian/tests/control: add dpkg as test trigger because of #1059982

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 29 Jan 2024 14:28:43 +0100

mmdebstrap (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
     - improvements to mmdebstrap-autopkgtest-build-qemu (closes: #1060416)
  * debian/tests/control: add #1053671
  * debian/salsa-ci.yml: add explicit 3h timeout for .test-autopkgtest
  * debian/patches: cherry-pick two patches from upstream

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 24 Jan 2024 02:58:17 +0100
