=== debian/tests/control ===
Tests: testsuite
Depends:
 apt-cudf,
 arch-test,
 aspcud,
 black,
 debian-archive-keyring,
 debootstrap (>= 1.0.128),
 diffoscope,
 dpkg-dev,
 fakechroot,
 fakeroot,
 genext2fs,
 gpg,
 grep-dctrl,
 libcap2-bin,
 libperl-critic-perl,
 mmdebstrap,
 mount,
 perl-doc,
 perltidy,
 python3,
 python3-apt,
 python3-debian,
 shellcheck,
 squashfs-tools-ng,
 sudo,
 uidmap,
Restrictions: needs-root, allow-stderr, skippable

# add a manual trigger on those packages that in the past broke this test
#
# YEAR | SOURCE PACKAGE         BUG NUMBERS                  FAILED TESTS
# -----+-----------------------------------------------------------------------
#      | passwd                 #1004710
#      | python3                #1010368, #1010366
#      | man-db                 #1010957
# 2022 | libc-bin               #1017590
#      | cron                   #1012622, #1020603
#      | kmod                   #1020605
#      | ifupdown               #1020604
#      | procps                 #1020602
# -----+-----------------------------------------------------------------------
#      | fakeroot               #1030638, #1023286
#      | debootstrap            #1031222, #1031105, #1049898, #837060 check-against-debootstrap-dist, as-debootstrap-unshare-wrapper, chrootless
#      | libgdbm-compat4        #1031276                     check-for-bit-by-bit-identical-format-output
#      | tzdata                 #1031395                     essential-hook, multiple-include
# 2023 | debian-archive-keyring #1019922                     ascii-armored-keys, keyring, signed-by-without-host-keys
#      | doc-debian             #1035913                     include, install-doc-debian, install-doc-debian-and-test-hooks, multiple-include, unpack-doc-debian
#      | dash                   #989632
#      | adduser                #1039709                     check-against-debootstrap-dist
#      | debianutils            #1050752                     chrootless
#      | usrmerge               #1050755, #1053671           chrootless-foreign, merged-fakechroot-inside-unmerged-chroot
# -----+-----------------------------------------------------------------------
# 2024 | dpkg                   #1059982                     remove-start-stop-daemon-and-policy-rc-d-in-hook
#
Features: test-name=hint-testsuite-triggers
Test-Command: false
Depends:
 adduser,
 cron,
 dash,
 debian-archive-keyring,
 debianutils,
 debootstrap,
 doc-debian,
 dpkg,
 fakeroot,
 ifupdown,
 kmod,
 libc-bin,
 libgdbm-compat4,
 man-db,
 passwd,
 procps,
 python3,
 tzdata,
 usrmerge,
Restrictions: hint-testsuite-triggers

# FIXME: in an ideal world, debci would have enough computational resources
#        to run this autopkgtest for all the packages in essential and
#        build-essential and priority:standard that trigger it. But we are
#        not there yet, so we must live with the situation that even if a
#        package upload breaks the mmdebstrap autopkgtest, we will only notice
