## mmdebstrap 1.5.0

=== debian/changelog ===
mmdebstrap (1.5.0-2) unstable; urgency=medium

  * add debian/patches/installed_size.patch
  * debian/tests/control: add uuid-runtime to Depends
  * revert auditd for skip-tar-in-mknod

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 15 May 2024 07:04:26 +0200

mmdebstrap (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
     - add --format=ext4
  * debian/mmdebstrap.tmpfiles: prevent files in the chroot with a too old
    mtime from being cleaned up

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 14 May 2024 08:06:25 +0200
