=== debian/tests/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
  squashfs-tools-ng,
  sudo,
  uidmap,
+ uuid-runtime,
 Restrictions: needs-root, allow-stderr, skippable
 
 # add a manual trigger on those packages that in the past broke this test
