## mmdebstrap 1.5.1

=== debian/changelog ===
mmdebstrap (1.5.1-4) unstable; urgency=medium

  * add patch to find out cause of debootstrap failure on s390x
  * debian/control: add Suggests on e2fsprogs and libarchive13 for ext4 format

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 12 Jun 2024 14:46:30 +0200

mmdebstrap (1.5.1-3) unstable; urgency=medium

  * cherry-pick patch from upstream fixing tests/empty-sources.list (closes:
    #1072986)
  * debian/tests/control: add missing triggers on last essential packages
    involved in the /usr-move: util-linux, base-files

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 11 Jun 2024 13:52:17 +0200

mmdebstrap (1.5.1-2) unstable; urgency=medium

  * tests: base-files now ships merged-/usr symlinks

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 10 Jun 2024 07:58:30 +0200

mmdebstrap (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * drop patches
  * debian/control: add decompressors to suggests

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 03 Jun 2024 13:20:01 +0200
