=== debian/control ===
--- 
+++ 
@@ -61,6 +61,9 @@
  dpkg-dev,
 # --format=ext2
  genext2fs,
+# --format=ext4
+ e2fsprogs,
+ libarchive13,
 # Generation of man page from source code
  perl-doc,
 # for cross platform builds such as building arm64 on amd64
@@ -68,6 +71,13 @@
  qemu-user-static,
 # --format=squashfs
  squashfs-tools-ng,
+# compressors
+ ncompress,
+ bzip2,
+ lzop,
+ lz4,
+ xz-utils,
+ zstd,
 Description: create a Debian chroot
  Downloads, unpacks and installs Debian packages to either directly create a
  directory which can be chrooted into, or a tarball of it. In contrast to
