=== debian/tests/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
 #      | passwd                 #1004710
 #      | python3                #1010368, #1010366
 #      | man-db                 #1010957
-# 2022 | libc-bin               #1017590
+# 2022 | glibc                  #1017590
 #      | cron                   #1012622, #1020603
 #      | kmod                   #1020605
 #      | ifupdown               #1020604
@@ -53,12 +53,16 @@
 #      | debianutils            #1050752                     chrootless
 #      | usrmerge               #1050755, #1053671           chrootless-foreign, merged-fakechroot-inside-unmerged-chroot
 # -----+-----------------------------------------------------------------------
-# 2024 | dpkg                   #1059982                     remove-start-stop-daemon-and-policy-rc-d-in-hook
+#      | dpkg                   #1059982                     remove-start-stop-daemon-and-policy-rc-d-in-hook
+#      | findutils              #1072986                     empty-sources.list
+# 2024 | base-files             #1064459                     check-against-debootstrap-dist, eatmydata-via-hook-dir, jessie-or-older, missing-dev-sys-proc-inside-the-chroot, pivot_root
+#      | util-linux             #1064459                     check-against-debootstrap-dist, eatmydata-via-hook-dir, jessie-or-older, missing-dev-sys-proc-inside-the-chroot, pivot_root
 #
 Features: test-name=hint-testsuite-triggers
 Test-Command: false
 Depends:
  adduser,
+ base-files,
  cron,
  dash,
  debian-archive-keyring,
@@ -67,20 +71,9 @@
  doc-debian,
  dpkg,
  fakeroot,
+ findutils,
  ifupdown,
  kmod,
  libc-bin,
  libgdbm-compat4,
  man-db,
- passwd,
- procps,
- python3,
- tzdata,
- usrmerge,
-Restrictions: hint-testsuite-triggers
-
-# FIXME: in an ideal world, debci would have enough computational resources
-#        to run this autopkgtest for all the packages in essential and
-#        build-essential and priority:standard that trigger it. But we are
-#        not there yet, so we must live with the situation that even if a
-#        package upload breaks the mmdebstrap autopkgtest, we will only notice
