## mmdebstrap 1.5.2

=== debian/changelog ===
mmdebstrap (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * drop patches
  * mmdebstrap-autopkgtest-build-qemu: fix kernel selection (closes: #1073543)
  * do not require /var/log/faillog to exist (closes: #1074082)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 26 Jun 2024 14:33:50 +0200
