## mmdebstrap 1.5.3

=== debian/changelog ===
mmdebstrap (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3
  * debian/control: add comment that dpkg-dev is also needed for
    mmdebstrap-autopkgtest-build-qemu
  * m-a-b-q: replace test_installed by dpkg-checkbuilddeps (Closes:
    #1076476)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 13 Sep 2024 09:54:12 +0200
