## mmdebstrap 1.5.4

=== debian/changelog ===
mmdebstrap (1.5.4-2) unstable; urgency=medium

  * debian/tests/control: add shfmt to Depends
  * tests/empty-suite needs to have Needs-APT-Config: true

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 28 Oct 2024 13:20:15 +0100

mmdebstrap (1.5.4-1) unstable; urgency=medium

  * New upstream version 1.5.4
  * debian/watch: adjust for upstream change from gitea to forgejo
  * debian/tests/control: require iputils-ping (>= 3:20240905-1) due to dropped
    xattrs

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 28 Oct 2024 09:47:23 +0100
