=== debian/control ===
--- 
+++ 
@@ -58,6 +58,7 @@
  distro-info-data,
 # the dpkg-architecture binary to turn a Debian architecture into the
 # DEB_HOST_MULTIARCH value
+# the dpkg-checkbuilddeps binary for mmdebstrap-autopkgtest-build-qemu
  dpkg-dev,
 # --format=ext2
  genext2fs,
