=== debian/tests/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  genext2fs,
  gpg,
  grep-dctrl,
+ iputils-ping (>= 3:20240905-1),
  libcap2-bin,
  libperl-critic-perl,
  mmdebstrap,
@@ -23,6 +24,7 @@
  python3-apt,
  python3-debian,
  shellcheck,
+ shfmt,
  squashfs-tools-ng,
  sudo,
  uidmap,
@@ -57,6 +59,7 @@
 #      | findutils              #1072986                     empty-sources.list
 # 2024 | base-files             #1064459                     check-against-debootstrap-dist, eatmydata-via-hook-dir, jessie-or-older, missing-dev-sys-proc-inside-the-chroot, pivot_root
 #      | util-linux             #1064459                     check-against-debootstrap-dist, eatmydata-via-hook-dir, jessie-or-older, missing-dev-sys-proc-inside-the-chroot, pivot_root
+#      | iputils-ping           #1008281                     check-against-debootstrap-dist, tarfilter-idshift
 #
 Features: test-name=hint-testsuite-triggers
 Test-Command: false
@@ -65,15 +68,3 @@
  base-files,
  cron,
  dash,
- debian-archive-keyring,
- debianutils,
- debootstrap,
- doc-debian,
- dpkg,
- fakeroot,
- findutils,
- ifupdown,
- kmod,
- libc-bin,
- libgdbm-compat4,
- man-db,
