## mmdebstrap 1.5.5

=== debian/changelog ===
mmdebstrap (1.5.5-1) unstable; urgency=medium

  * New upstream version 1.5.5
  * debian/control: demote fakeroot and fakechroot to Suggests
  * debian/tests/control: add two more items that make the autopkgtest fail
  * run gpg with --check-trustdb making it compatible with gpg-from-sq
    (closes: #1077600)
  * do not run dpkg-preconfigure via DPkg::Pre-Install-Pkgs hook (Closes:
    #1091442)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 10 Jan 2025 00:40:43 +0100
