=== debian/tests/control ===
--- 
+++ 
@@ -60,11 +60,4 @@
 # 2024 | base-files             #1064459                     check-against-debootstrap-dist, eatmydata-via-hook-dir, jessie-or-older, missing-dev-sys-proc-inside-the-chroot, pivot_root
 #      | util-linux             #1064459                     check-against-debootstrap-dist, eatmydata-via-hook-dir, jessie-or-older, missing-dev-sys-proc-inside-the-chroot, pivot_root
 #      | iputils-ping           #1008281                     check-against-debootstrap-dist, tarfilter-idshift
-#
-Features: test-name=hint-testsuite-triggers
-Test-Command: false
-Depends:
- adduser,
- base-files,
- cron,
- dash,
+# -----+-----------------------------------------------------------------------
