## mmdebstrap 1.5.6

=== debian/changelog ===
mmdebstrap (1.5.6-4~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 22 Mar 2025 21:58:14 +0100

mmdebstrap (1.5.6-4) unstable; urgency=medium

  * cherry-pick gpgvnoexpkeysig gpgv check from upstream

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 09 Mar 2025 10:51:58 +0100

mmdebstrap (1.5.6-3) unstable; urgency=medium

  * debian/patches: pick top 3 upstream git commits
     - fix printf invocation (closes: #1095556)
  * run with http_proxy empty to allow running with auto-apt-proxy
  * debian/tests/control: wrap-and-sort -ast
  * debian/tests/control: add e2fsprogs to Depends

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 25 Feb 2025 22:08:11 +0100

mmdebstrap (1.5.6-2) unstable; urgency=medium

  * debian/tests/control: add Depends tzdata (>= 2024b-5)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 12 Jan 2025 00:54:33 +0100

mmdebstrap (1.5.6-1) unstable; urgency=medium

  * New upstream version 1.5.6

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 11 Jan 2025 13:42:29 +0100
