=== debian/control ===
--- 
+++ 
@@ -22,9 +22,6 @@
 Recommends:
 # building chroots for arches that cannot be executed on the current platform
  arch-test,
-# --mode=fakechroot
- fakechroot,
- fakeroot,
 # figure out the right signed-by value for distributions that apt doesn't know
 # the right keyring for
  gpg (>= 2.2.8),
@@ -60,6 +57,9 @@
 # DEB_HOST_MULTIARCH value
 # the dpkg-checkbuilddeps binary for mmdebstrap-autopkgtest-build-qemu
  dpkg-dev,
+# --mode=fakechroot
+ fakechroot,
+ fakeroot,
 # --format=ext2
  genext2fs,
 # --format=ext4
