=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,7 @@
-Tests: testsuite
+Tests:
+ testsuite,
 Depends:
+ dpkg-dev,
  apt-cudf,
  arch-test,
  aspcud,
@@ -7,7 +9,7 @@
  debian-archive-keyring,
  debootstrap (>= 1.0.128),
  diffoscope,
- dpkg-dev,
+ e2fsprogs,
  fakechroot,
  fakeroot,
  genext2fs,
@@ -27,9 +29,13 @@
  shfmt,
  squashfs-tools-ng,
  sudo,
+ tzdata (>= 2024b-5),
  uidmap,
  uuid-runtime,
-Restrictions: needs-root, allow-stderr, skippable
+Restrictions:
+ allow-stderr,
+ needs-root,
+ skippable,
 
 # add a manual trigger on those packages that in the past broke this test
 #
@@ -60,4 +66,3 @@
 # 2024 | base-files             #1064459                     check-against-debootstrap-dist, eatmydata-via-hook-dir, jessie-or-older, missing-dev-sys-proc-inside-the-chroot, pivot_root
 #      | util-linux             #1064459                     check-against-debootstrap-dist, eatmydata-via-hook-dir, jessie-or-older, missing-dev-sys-proc-inside-the-chroot, pivot_root
 #      | iputils-ping           #1008281                     check-against-debootstrap-dist, tarfilter-idshift
-# -----+-----------------------------------------------------------------------
