## mmdebstrap 1.5.7

=== debian/changelog ===
mmdebstrap (1.5.7-3) unstable; urgency=medium

  * add test for numeric UID in /etc/sub[ug]id

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 13 Aug 2025 18:37:42 +0200

mmdebstrap (1.5.7-2) unstable; urgency=medium

  * Support numeric UID in /etc/sub[ug]id

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 13 Aug 2025 10:58:59 +0200

mmdebstrap (1.5.7-1) unstable; urgency=medium

  * New upstream version 1.5.7

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 08 Apr 2025 18:56:40 +0200

mmdebstrap (1.5.6-5) unstable; urgency=medium

  * debian/control: bump Standards-Version (no changes)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 01 Apr 2025 09:07:59 +0200
