=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: mmdebstrap
 Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Build-Depends:
  debhelper-compat (= 13),
  help2man,
